.formulario {
    padding-top: 30px;
	width: 100%;
    margin: 0 auto;
    
	form {
		display: flex;
		width: 100%;
		flex-direction: column;
		padding: 10px;
        box-sizing: border-box;
        
		input {
			-webkit-appearance: none;
			padding: 10px;
			margin: 20px 0;
			border: 1px solid black;
        }
        
		input[type="submit"] {
			width: 200px;
			background-color: #1e4b57;
			font-size: 20px;
			margin: 0 auto;
			text-decoration: none;
			text-align: center;
			color: black;
			box-sizing: border-box;
			font-family: inherit;
			color: #ffffff;
		}
	}
}

.lista {
    margin-top: 30px;

    .persona {
        .info {
            margin-top: 15px;
            margin-bottom: 15px;
            padding: 10px;
            border: 1px solid black;
        }
    }
    
}